title = "Prodotto personalizzabile"
url = "/prodotto-tessuto/:slug/:option?"
is_hidden = 0

[viewBag]
localeUrl[en] = "/product-fabric/:slug/:option?"

[AnagraficaView]

[ProductView]
slug = "{{ :slug }}"
slug_required = 1
skip_error = 0
debug = 0

[Cart]

[localePicker]
forceUrl = 0

[ProductData]

[CartHelper CartHelperCart]
debug = 0
category_filters = 0

[Agent]

[cookieNotice]
loadCss = 1

[Login]
mode = "ajax"
flash_on = 1
redirect_page = "mio-account"

[Logout]
mode = "ajax"
redirect_on = 1
redirect_page = "mio-account"

[UserData]

[SimpleCatalogHelper]
slug = "{{ :slug }}"
slug_required = 1
skip_error = 0

[ProductData ProductData2]
==
<!DOCTYPE html>
<html lang="it">
	<head>
	    <meta charset="utf-8">
	    <meta http-equiv="X-UA-Compatible" content="IE=edge">
	    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	    <meta name="format-detection" content="telephone=no">
	    <meta name="apple-mobile-web-app-capable" content="yes">
	    <link href="{{ 'assets/img/favicon.png'|theme }}" rel="apple-touch-icon">
	    <link href="{{ 'assets/img/favicon.png'|theme }}" rel="icon">
	    <meta name="author" content="">
	    <meta name="keywords" content="">
	    <meta name="description" content="{{ obProduct.description|raw|cleanhtml }}">
	    <title>Mariano Rubinacci - {{obProduct.name}}</title>
	    <link rel="stylesheet" href="{{ 'assets/plugins/bootstrap4/css/bootstrap.min.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/owl-carousel/assets/owl.carousel.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/slick/slick/slick.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/lightGallery-master/dist/css/lightgallery.min.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/pe7/pe-icon-7-stroke/css/pe-icon-7-stroke.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/css/rubinacci.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/css/custom.css'|theme }}">
	    <link rel="stylesheet"href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css"/>
	    <link rel="stylesheet" href="{{ 'assets/css/style-ims.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/modaal/css/modaal.min.css'|theme }}">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/brands.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/fontawesome.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/regular.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/svg-with-js.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/v4-shims.min.css" rel="stylesheet" crossorigin="anonymous">
	    <link rel="stylesheet" href="{{ 'assets/plugins/megamenu-js-master/css/style.css'|theme }}">
    	<link rel="stylesheet" href="{{ 'assets/plugins/megamenu-js-master/css/ionicons.min.css'|theme }}">
	    {% partial 'userscripts' %}
	    <script>
		  gtag('event', 'page_view', {
		    'send_to': 'AW-959174034',
		    'value': '{{obOffer.price}}',
		    'items': [{
		      'id': '{{obOffer.code}}',
		      'google_business_vertical': 'retail'
		    }]
		  });
		</script>
		<style>
			/* allineamento dropdown taglie ed option in camicia */
			@media(min-width: 1200px){
				.detail-info .ps-product__links
				{
					margin-bottom: 0!important;
					padding-bottom: 10px!important;
					padding-right: 20em!important;
				    height: 40px!important;
				}
				.detail-info .ps-product__links label strong
				{
					vertical-align: -webkit-baseline-middle!important;
				}
				.detail-info select.taglia
				{
					margin-bottom: 0!important;
					float: right!important;
				}
			}
			@media screen and (max-width: 1199px){
				.detail-info select.taglia
				{
					width: 250px!important;
				}
			}
			.button-wishlist.bottonepers, .button-carrello, input#iscustomizable
			{
    			height: 40px!important;
			}
		</style>

    </head>

	<body>
		<!-- POPUP COOKIE -->
		{% component 'cookieNotice' %}

	    {% partial 'menu' %}

        {% if error404 %}
 			{% partial 'error404' %}
        {% else %}

		    <div class="container">
		        <div class="ps-product--detail">
		            <div class="ps-product__header">
		                <div class="ps-product__thumbnail mg-bt-0" data-vertical="false">
		                	{% if Agent.isMobile() %}
		                		<div class="owl-slider-img-mobile owl-theme">
		                			{% if combination %}
		                				{% if combination.main_img %}
		                					<div class="item">
			                                    <img src="{{ combination.main_img|media }}">
			                                </div>
		                				{% endif %}
		                                {% for obImage in combination.gallery %}
			                                <div class="item">
			                                    <img src="{{ obImage.path }}">
			                                </div>
			                            {% endfor %}
			                        {% endif %}
			                        {% if obFabric %}
		                                <div class="item">
		                                    <img src="{{ obFabric.preview_image.path }}">
		                                </div>
		                                <div class="item">
		                                    <img src="{{ obFabric.back_preview.path }}">
		                                </div>
			                        {% endif %}
		                			<div class="item">
	                                    <img src="{{ obProduct.preview_image.path }}">
	                                </div>
		                		</div>
		                	{% else %}
			                    <figure class="mg-bt-0">
			                        <div class="ps-wrapper">
			                            <div class="ps-product__gallery" data-arrow="true">
			                            	{% if combination %}
			                            		{% if combination.main_img %}
				                					<div class="item">
					                                    <a href="{{ combination.main_img|media }}"><img id="prod-img" src="{{ combination.main_img|media }}" alt=""></a>
					                                </div>
				                				{% endif %}
				                            	{% for obImage in combination.gallery %}
					                            	<div class="item">
					                                    <a href="{{ obImage.path }}"><img id="prod-img" src="{{ obImage.path }}" alt=""></a>
					                                </div>
												{% endfor %}
				                            {% endif %}
				                            {% if obFabric %}
				                            	<div class="item">
				                                    <a href="{{ obFabric.preview_image.path }}"><img id="prod-img" src="{{ obFabric.preview_image.path }}" alt=""></a>
				                                </div>
				                                <div class="item">
				                                    <a href="{{ obFabric.back_preview.path }}"><img id="prod-img" src="{{ obFabric.back_preview.path }}" alt=""></a>
				                                </div>
				                            	{#
				                            	{% for obImage in obFabric.images %}
					                            	<div class="item">
					                                    <a href="{{ obImage.path }}"><img id="prod-img" src="{{ obImage.path|resize(730,945,{mode: 'crop'}) }}" alt=""></a>
					                                </div>
												{% endfor %}
												#}
				                            {% endif %}
				                            {% if obProduct.preview_image %}
					                            <div class="item">
				                                    <a href="{{ obProduct.preview_image.path }}"><img id="prod-img" src="{{ obProduct.preview_image.path }}" alt=""></a>
				                                </div>
				                            {% endif %}
			                                {#
			                                {% for obImage in obProduct.images %}
				                                <div class="item">
				                                    <a href="{{ obImage.path }}"><img id="prod-img" src="{{ obImage.path|resize(730,945,{mode: 'crop'}) }}" alt=""></a>
				                                </div>
				                            {% endfor %}
				                            #}
			                            </div>
			                        </div>
			                    </figure>
			                    <div class="ps-product__variants {{Agent.isMobile() ? 'none-display'}}" data-item="4" data-md="3" data-sm="3" data-arrow="false">
			                    	{% if combination %}
										{% if combination.main_img %}
											<div class="item">
											    <img src="{{ combination.main_img|media|resize(171,171,{mode: 'crop'}) }}" alt="">
											</div>
										{% endif %}
		                            	{% for obImage in combination.gallery %}
			                            	<div class="item">
			                                    <img src="{{ obImage.path|resize(171,171,{mode: 'crop'}) }}" alt="">
			                                </div>
										{% endfor %}
		                            {% endif %}
		                            {% if obFabric %}
	                            		<div class="item">
		                                    <img src="{{ obFabric.preview_image.path|resize(171,171,{mode: 'crop'}) }}" alt="">
		                                </div>
		                                <div class="item">
		                                    <img src="{{ obFabric.back_preview.path|resize(171,171,{mode: 'crop'}) }}" alt="">
		                                </div>
		                            {% endif %}
		                            {% if obProduct.preview_image %}
			                            <div class="item">
		                                    <img src="{{ obProduct.preview_image.path|resize(171,171,{mode: 'crop'}) }}" alt="">
		                                </div>
		                            {% endif %}
			                    </div>
			                {% endif %}
		                </div>
	                    <div class="ps-product__info">
	                        <h1>{{obProduct.name}}</h1>
	                        {% if obOffer.old_price_value > 0 %}
								<h4 class="ps-product__price sale"> <del>{{ obOffer.currency }} {{ obOffer.old_price |priceformat}}</del>&nbsp;{{ obOffer.currency }} {{obOffer.price|priceformat}}</h4>
							{% elseif arCouponDiscount > 0 and obProduct.id in arCouponProducts %}
								{% set obCouponDiscount = obOffer.price * arCouponDiscount/100 %}
								<p class="ps-product__price"> <del>{{ obOffer.currency }} {{ obOffer.price|priceformat }}</del>&nbsp;{{ obOffer.currency }} {{ (obOffer.price-obCouponDiscount)|priceformat }}</p>
							{% else %}
								<h4 class="ps-product__price">{{ obOffer.currency }}{{obOffer.price|priceformat}}</h4>
				            {% endif %}
	                        <div class="detail-info">
	                            <div id="cod"><strong>COD</strong> {{obProduct.code}}
	                            	{% if sizetable %}
	                                	{% if not (Agent.isMobile()) %}
	                                		<a href="#sizeModal" data-modaal-type="inline" data-modaal-animation="fade" class="modaal sizeguide">{{'Visualizza tabella taglie'|_}}</a>
	                                	{% else %}
	                                		<a href="#sizeModal" class="fullscreen sizeguide">{{'Visualizza tabella taglie'|_}}</a>
	                                	{% endif %}
	                            	{% endif %}
	                        	</div>
							    {# Render select with offers #}
							    {% if obOfferList.isNotEmpty() %}
									<tbody>
										<tr>
											<div class="ps-product__links {{isOneSize or isNotCustomOffer ? 'mg-bt-0'}}">
												<td class="label">
													{% if isTessuto %}
														<label for="pa_taglia"><strong>{{'Taglio(Larghezza x Altezza)'|_}}</strong></label>
													{% else %}
														<label for="pa_taglia"><strong>{{'Taglia'|_}}</strong></label>
													{% endif %}
												</td>
												<td class="value">
													{% if isOneSize %}

														<p class="disp-inl">{{ obOfferList.first().name }}</p>
														<input id="pa_taglia" type="hidden" value="{{ obOfferList.first().id }}">

													{% elseif isNotCustomOffer %}

														<p class="disp-inl">{{ isNotCustomOffer.name }}</p>
														<input id="pa_taglia" type="hidden" value="{{ isNotCustomOffer.id }}">

													{% else %}

														<select id="pa_taglia" class="taglia" name="attribute_pa_taglia" data-attribute_name="attribute_pa_taglia" data-show_option_none="yes">
															{% if isTessuto %}
																<option value="notselect">{{'Scegli il taglio'|_}}</option>
															{% else %}
																<option value="notselect">{{'Scegli una taglia'|_}}</option>
															{% endif %}
															{% if isInternationalSort %}
																{% for obOffer in obOfferList|sort((a, b) => a.property_order <=> b.property_order) if obOffer.price != '0' %}
																	<option value="{{ obOffer.id }}" {{obOfferList|length == 1 ? 'selected'}}>{{ obOffer.name }}</option>
																{% endfor %}
															{% else %}
																{% for obOffer in obOfferList|sort((a, b) => a.name <=> b.name) if obOffer.price != '0' %}
																	<option value="{{ obOffer.id }}" {{obOfferList|length == 1 ? 'selected'}}>{{ obOffer.name }}</option>
																{% endfor %}
															{% endif %}
														</select>

													{% endif %}
												</td>
											</div>
										</tr>
									</tbody>
								{% endif %}
	                            {# check su quale categoria sono(ci interessa camicie normali) e se provengo da un tessuto (nell'url c'è "prodotto-tessuto"#}
		                        {#{% if this.param.slug == 'camicia' or this.param.slug == 'custom-shirt' %}#}
		                        {% if obProduct.id == 1043 %}
		                            <tbody id="options">
		                                <tr>
		                                    <div class="ps-product__links mg-bt-0">
		                                        <td class="label">
		                                        	<label for="pa_taglia"><strong>{{'Polsi'|_}}</strong></label>
		                                        </td>
		                                        <td class="value">
		                                        	<select id="option-1" class="taglia" name="option-1" >
		                                        		{% if Agent.isMobile() %}
		                                        			<option value="{{'singolo'|_}}" selected>{{'Polsi Singolo'|_}}</option>
		                                        			<option value="{{'gemelli'|_}}">{{'Polsi Gemelli'|_}}</option>
		                                        		{% else %}
			                                        		<option value="{{'singolo'|_}}" selected>{{'Singolo'|_}}</option>
			                                        		<option value="{{'gemelli'|_}}">{{'Gemelli'|_}}</option>
			                                        	{% endif %}
													</select>
		                                        </td>
		                                    </div>
		                                </tr>
		                                <tr>
		                                    <div class="ps-product__links mg-bt-0">
		                                        <td class="label">
		                                        	<label for="pa_taglia"><strong>{{'Collo e polsi bianchi'|_}}</strong></label>
		                                        </td>
		                                        <td class="value">
		                                        	<select id="option-2" class="taglia" name="option-2">
		                                        		{% if Agent.isMobile() %}
		                                        			<option value="{{'si'|_}}">{{'Collo e polsi bianchi'|_}}</option>
		                                        			<option value="no" selected>{{'Collo e polsi in tinta'|_}}</option>
		                                        		{% else %}
			                                        		<option value="{{'si'|_}}">{{'SI'|_}}</option>
			                                        		<option value="no" selected>NO</option>
			                                        	{% endif %}
													</select>
		                                        </td>
		                                    </div>
		                                </tr>
		                            </tbody>
		                        {% endif %}
	                        </div>

	                        {% if obProduct.obElement.ims_iscustomizable %}
	                            <label class="mgt-3rem"><strong>{{'Personalizza con le tue iniziali'|_}} (€ 25)</strong></label>
	                            <p class="wdt-75">{{'Puoi personalizzarlo e renderlo unico nel suo genere selezionando la nostra opzione di monogrammi'|_}}. {{'Le tue iniziali saranno cucite a mano dai nostri sarti, il capo personalizzato non può essere reso'|_}}.</p>
	                            {#<p class="wdt-75">*{{'[messaggio_personalizzazione]'|_}}</p>#}
	                            {% if activeLocale == 'it' %}
	                            	{% set label = obProduct.obElement.customization_type == 'rosso' ? 'in rosso' : 'tono su tono' %}
	                            {% else %}
	                            	{% set label = obProduct.obElement.customization_type == 'rosso' ? 'in red' : 'tone on tone' %}
	                            {% endif %}
	                            <input class="button-wishlist is-customizable" type="text" placeholder="{{'Le iniziali verranno ricamate in'|_}} {{label}}" alt="" value="" name="iscustomizable" id="iscustomizable" maxlength="3">
	                        {% endif %}
	                        <a id="addToCart" class="button-carrello{#{{ obOfferList|length > 1 ? 'disabled-addcart' }}#}" href="javascript:addToCartCustom()" >{{'Aggiungi al Carrello'|_}}*</a>

							{% set obUser = UserData.get %}
	                        <a class="button-wishlist {{obProduct.obElement.ims_iscustomizable ? 'bottonepers'}}" href="{{obUser.isNotEmpty ? 'javascript:addToWishlist(' ~  obProduct.id ~  ')' : (activeLocale == 'it' ? '/mio-account' : '/my-account')}} "><img src="{{'/assets/img/star.png'|theme}}" width="16px" height="16px" alt="{{'Aggiungi alla Wishlist'|_}}">{{'Aggiungi alla Wishlist'|_}}</a>
							<br><p style="font-size: 15px!important">*{{'[termini_capo_pers]'|_}}.</p>

							{% if obProduct.preview_text %}
	                            <br>
	                            <br>
	                            <p><b>{{'Cura e manutenzione'|_}}</b></p>
	                            <p>{{obProduct.preview_text}}</p>
	                        {% endif %}

	                        <hr class="riga">
	                        <div class="ps-product__desc">

	                        	{{ obProduct.description|raw|cleanhtml('<p><br>') }}
	                        	{#
	                            <p>Mocassini in juta rivestiti in pelle. La scarpa Marphy, nasce nel 2005, dall’idea del giovane Luca con i suoi amici alla ricerca di una scarpa comoda. Una scarpa delicata, soffice e comoda come una pantofola. La collezione comprende differenti tipi di pellami e tessuti a tiratura limitata.</p>
	                            #}
	                        </div>
	                    </div>
	                </div>
	            </div>

	        	{% if obProduct.linked|length > 0 %}
	        		<hr>
		            <div class="ps-section ps-related-products">
		                <div class="container">
		                    <div class="ps-section__header">
		                        <h1 class="ind-con">{{'Crea con noi'|_}}</h1>
		                    </div>
		                    <div class="ps-section__content">
	                        	<div class="owl-slider-related">
		                            {% for obLinkedProduct in obProduct.linked %}
		                            	{% set obOffer = obLinkedProduct.offer.first() %}
		                            	<div class="ps-product ps-product-rel">
			                                <div >
			                                    <a class="ps-product__img" href="{{ activeLocale == 'it' ? (obLinkedProduct.code == 'link' ? '/it/'~obLinkedProduct.slug : '/it/prodotto-test/'~obLinkedProduct.slug~'/'~obProduct.id) : (obLinkedProduct.code == 'link' ? '/en/'~obLinkedProduct.slug : '/en/product-test/'~obLinkedProduct.slug~'/'~obProduct.id)}}"><img src="{{ obLinkedProduct.preview_image.path|resize(323,{mode:'exact'}) }}" alt="" /></a>
			                                </div>
			                                <div class="ps-product__content">
			                                    <div class="ps-product__meta">
			                                        <a href="{{ activeLocale == 'it' ? (obLinkedProduct.code == 'link' ? '/it/'~obLinkedProduct.slug : '/it/prodotto-test/'~obLinkedProduct.slug~'/'~obProduct.id) : (obLinkedProduct.code == 'link' ? '/en/'~obLinkedProduct.slug : '/en/product-test/'~obLinkedProduct.slug~'/'~obProduct.id)}}"></a>
			                                    </div><a class="ps-product__title" href="{{ activeLocale == 'it' ? (obLinkedProduct.code == 'link' ? '/it/'~obLinkedProduct.slug : '/it/prodotto-test/'~obLinkedProduct.slug~'/'~obProduct.id) : (obLinkedProduct.code == 'link' ? '/en/'~obLinkedProduct.slug : '/en/product-test/'~obLinkedProduct.slug~'/'~obProduct.id)}}">{{obLinkedProduct.name}}</a>
			                                    {% if obLinkedProduct.code == 'link' %}
			                                    {% elseif obOffer.old_price_value > 0 %}
													<p class="ps-product__price sale"> <del>{{ obOffer.currency }} {{ obOffer.old_price }}</del>&nbsp;{{ obOffer.currency }} {{obOffer.price}}</p>
												{% elseif arCouponDiscount > 0 and obLinkedProduct.id in arCouponProducts %}
													{% set obCouponDiscount = obOffer.price * arCouponDiscount/100 %}
													<p class="ps-product__price"> <del>{{ obOffer.currency }} {{ obOffer.price|priceformat }}</del>&nbsp;{{ obOffer.currency }} {{ (obOffer.price-obCouponDiscount)|priceformat }}</p>
												{% else %}
													<p class="ps-product__price">{{ obOffer.currency }}{{obOffer.price}}</p>
									            {% endif %}
			                                </div>
			                            </div>
			                            {% if loop.last %}
				                            {% if not Agent.isMobile and (loop.index % itemsN) != 0 %}
				                            	{% for i in 1..(loop.index % itemsN) %}
					                            	<div class="ps-product ps-product-rel">
					                            	</div>
				                            	{% endfor %}
				                            {% endif %}
			                            {% endif %}
		                            {% endfor %}
		                        </div>
		                    </div>
		                </div>
		            </div>
	        	{% endif %}

	            {% if obRelated.count() > 0 %}
		            <hr>
		            <div class="ps-section ps-related-products">
		                <div class="container">
		                    <div class="ps-section__header">
		                        <h1 class="ind-con">{{'Indossa Con'|_}}</h1>
		                    </div>
		                    <div class="ps-section__content">
		                        {#<div class="ps-carousel--nav owl-slider" data-owl-auto="true" data-owl-loop="true" data-owl-speed="5000" data-owl-gap="30" data-owl-nav="true" data-owl-dots="true" data-owl-item="4" data-owl-item-xs="1" data-owl-item-sm="2" data-owl-item-md="3" data-owl-item-lg="4" data-owl-duration="1000" data-owl-mousedrag="on">#}
	                        	<div class="owl-slider-related">
		                            {% for obProduct in obRelated %}
		                            	{% set obOffer = obProduct.offer.first() %}
		                            	<div class="ps-product ps-product-rel">
			                                <div >
			                                    <a class="ps-product__img" href="{{ activeLocale == 'it' ? (obProduct.code == 'link' ? '/it/'~obProduct.slug : '/it/prodotto/'~obProduct.slug) : (obProduct.code == 'link' ? '/en/'~obProduct.slug : '/en/product/'~obProduct.slug)}}"><img src="{{ obProduct.preview_image.path|resize(323,{mode:'exact'}) }}" alt="" /></a>

			                                </div>
			                                <div class="ps-product__content">
			                                    <div class="ps-product__meta">
			                                        <a href="{{ activeLocale == 'it' ? (obProduct.code == 'link' ? '/it/'~obProduct.slug : '/it/prodotto/'~obProduct.slug) : (obProduct.code == 'link' ? '/en/'~obProduct.slug : '/en/product/'~obProduct.slug)}}"></a>
			                                    </div><a class="ps-product__title" href="{{ activeLocale == 'it' ? (obProduct.code == 'link' ? '/it/'~obProduct.slug : '/it/prodotto/'~obProduct.slug) : (obProduct.code == 'link' ? '/en/'~obProduct.slug : '/en/product/'~obProduct.slug)}}">{{obProduct.name}}</a>
			                                    {% if obProduct.code == 'link' %}
			                                    {% elseif obOffer.old_price_value > 0 %}
													<p class="ps-product__price sale"> <del>{{ obOffer.currency }} {{ obOffer.old_price }}</del>&nbsp;{{ obOffer.currency }} {{obOffer.price}}</p>
												{% elseif arCouponDiscount > 0 and obProduct.id in arCouponProducts %}
													{% set obCouponDiscount = obOffer.price * arCouponDiscount/100 %}
													<p class="ps-product__price"> <del>{{ obOffer.currency }} {{ obOffer.price|priceformat }}</del>&nbsp;{{ obOffer.currency }} {{ (obOffer.price-obCouponDiscount)|priceformat }}</p>
												{% else %}
													<p class="ps-product__price">{{ obOffer.currency }}{{obOffer.price}}</p>
									            {% endif %}
			                                </div>
			                            </div>
			                            {% if loop.last %}
				                            {% if not Agent.isMobile and (loop.index % itemsN) != 0 %}
				                            	{% for i in 1..(loop.index % itemsN) %}
					                            	<div class="ps-product ps-product-rel">
					                            	</div>
				                            	{% endfor %}
				                            {% endif %}
			                            {% endif %}
		                            {% endfor %}
		                        </div>
		                    </div>
		                </div>
		            </div>
		        {% endif %}


		        {% if obCategoryOtherProducts.count() > 0 %}
		        	<hr>
			        <div class="ps-section ps-related-products">
		                <div class="container">
		                    <div class="ps-section__header">
		                        <h1 class="ind-con">{{'Potrebbe piacerti'|_}}</h1>
		                    </div>
		                    <div class="ps-section__content">
	                        	<div class="owl-slider-like">
	 								{% for obProductLike in obCategoryOtherProducts %}
	 									{% if obProduct.id != obProductLike.id %}
			                            	{% set obOfferLike = obProductLike.offer.first() %}
			                            	<div class="ps-product ps-product-like">
				                                <div >
				                                    <a class="ps-product__img" href="{{ activeLocale == 'it' ? '/it/prodotto' : '/en/product'}}/{{obProductLike.slug}}"><img src="{{ obProductLike.preview_image.path|resize(323,{mode:'exact'}) }}" alt="" /></a>
				                                </div>
				                                <div class="ps-product__content">
				                                    <div class="ps-product__meta">
				                                        <a href="{{ activeLocale == 'it' ? '/it/prodotto' : '/en/product'}}/{{obProductLike.slug}}"></a>
				                                    </div><a class="ps-product__title" href="{{ activeLocale == 'it' ? '/it/prodotto' : '/en/product'}}/{{obProductLike.slug}}">{{obProductLike.name}}</a>
				                                    {% if obOfferLike.old_price_value > 0 %}
														<p class="ps-product__price sale"> <del>{{ obOfferLike.currency }} {{ obOfferLike.old_price }}</del>{{ obOfferLike.currency }} {{obOfferLike.price}}</p>
													{% elseif arCouponDiscount > 0 and obProduct.id in arCouponProducts %}
														{% set obCouponDiscount = obOffer.price * arCouponDiscount/100 %}
														<p class="ps-product__price"> <del>{{ obOffer.currency }} {{ obOffer.price|priceformat }}</del>{{ obOffer.currency }} {{ (obOffer.price-obCouponDiscount)|priceformat }}</p>
													{% else %}
														<p class="ps-product__price">{{ obOfferLike.currency }}{{obOfferLike.price}}</p>
										            {% endif %}
				                                </div>
				                            </div>
				                            {% if loop.last %}
					                            {% if not Agent.isMobile and (loop.index % itemsN) != 0 %}
					                            	{% for i in 1..(loop.index % itemsN) %}
						                            	<div class="ps-product ps-product-rel">
						                            	</div>
					                            	{% endfor %}
					                            {% endif %}
				                            {% endif %}
				                        {% endif %}
		                            {% endfor %}
		                        </div>
		                    </div>
		                </div>
		            </div>
		        	<hr class="mg-bt-50">
	        	{% endif %}

		    </div>

	    {% endif %}

        {% partial 'footer' %}


		{% if sizetable %}
			<div id="sizeModal" style="display:none">
				<div class="yith-wcpsc-product-size-charts-popup">
					{{ activeLocale == 'it' ? sizetable.size_table_it|raw : sizetable.size_table_en|raw }}
				</div>
			</div>
		{% endif %}

	    <!-- Plugins-->
	    <script src="{{ 'assets/plugins/jquery-1.12.4.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/bootstrap4/js/bootstrap.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/owl-carousel/owl.carousel.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/slick/slick/slick.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/jquery-bar-rating/dist/jquery.barrating.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/lightGallery-master/dist/js/lightgallery-all.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/modaal/js/modaal.min.js'|theme }}"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/brands.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/fontawesome.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/regular.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/solid.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/v4-shims.min.js"></script>
	    <!-- Custom scripts-->
	    <script src="{{ 'assets/js/main.js'|theme }}"></script>
	    <script src="{{ 'assets/js/main-ims.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/megamenu-js-master/js/megamenu.js'|theme }}"></script>


    	{% if not (Agent.isMobile()) %}
    		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-zoom/1.7.21/jquery.zoom.min.js"></script>
    	{% else %}

            <script>
            	//componente modaal tabella taglie
    			$('.fullscreen').modaal({
				    fullscreen: true
				});
    		</script>
    		<style>
    			.modaal-content-container
    			{
    				padding: 5px !important;
    			}
    		</style>
    	{% endif %}

    	<script>
    		$(document).ready(function(){

			  {% if not (Agent.isMobile()) %}
		      // funzione di zoom
			  $('img#prod-img').wrap('<span style="display:inline-block"></span>').css('display', 'block').parent().zoom({magnify: 1});
			  {% endif %}


			});

			function addToCartCustom() {
				var customized_content = '';
				var customized_options = '';

				{% if obProduct.obElement.ims_iscustomizable %}
				  	customized_content = $("#iscustomizable").val();
				{% endif %}

				if($("#options")){
					customized_options = {
						'option-1': $("#option-1").val(),
						'option-2': $("#option-2").val(),
					};
				}

				const cartData = [
					{
						'offer_id': $("#pa_taglia").val(),
						'fabric_id': {{this.param.option}},
						'quantity': '1',
						'customized_content': customized_content,
						'customized_options': customized_options,
					}
			    ];


			  	$.request('onAddToBasketCustom', {
				  	data: {'cart': cartData },
				  	loading: $.oc.stripeLoadIndicator,
				  	// le righe che seguono servono per abilitare il flashmessage utile per debug
				  	flash: 1,
				    handleFlashMessage: function(message, type) {
				        $.oc.flashMsg({ text: message, class: type })
				    },
				  	complete: function() {
				  		$.request('Cart::onGetData', {
					      update: {'cart-count': `.cart-count`, 'minicart-update': '.ps-cart--sidebar-content'}
					    });
				  	},

				});

			}

			function addToWishlist(productId) {
			  	$.request('ProductData::onAddToWishList', {
				  	data: {'product_id': productId },
				  	loading: $.oc.stripeLoadIndicator,
				  	// le righe che seguono servono per abilitare il flashmessage utile per debug
				  	flash: 1,
				    handleFlashMessage: function(message, type) {
				        $.oc.flashMsg({ text: message, class: type })
				    },
				  	success: function(data){
						var message = data.message;

			    		$.oc.flashMsg({ text: "{{'Complimenti articolo aggiunto alla wishlist!'|_}}", class: 'success' });
			    		return;
					}
				});

			}
			function logout(){
				$.request('Logout::onAjax', {
					//update: {'checkout-login': '#checkout-login', 'checkout-form': '#checkout-form'},
					loading: $.oc.stripeLoadIndicator,
				  	// le righe che seguono servono per abilitare il flashmessage utile per debug
				  	flash: 1,
				    handleFlashMessage: function(message, type) {
				        $.oc.flashMsg({ text: message, class: type })
				    },
				    complete: function() {
				    	location.reload(false);
				    }
				});
			}
		</script>

	    {% partial 'footerscripts' %}
	    {% scripts %}
    	{% framework extras %}

	</body>

</html>